hello all,
I'm running bt-5 r1 KDE-32bit on my system with a ati 5850HD graphics card on it, and am running into the same error for nearly every program I try to install on my system...